<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PaymentLenderViewController" customModule="CareerFund" customModuleProvider="target">
            <connections>
                <outlet property="bankAccount" destination="NIa-Cf-LAY" id="17D-Ze-ljG"/>
                <outlet property="checkedButton" destination="m4r-7L-jQa" id="cpr-fn-scD"/>
                <outlet property="lblTotalFunding" destination="Kjw-aF-zkr" id="PLL-Ld-lbi"/>
                <outlet property="paymentButton" destination="mEY-fp-Psa" id="2wR-LM-Zaz"/>
                <outlet property="termsAndConditionText" destination="Ocz-Su-sJu" id="fHr-cQ-Jjo"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hvD-Uk-otd">
                    <rect key="frame" x="20.5" y="64" width="373" height="88"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total Pembayaran" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O1Z-Jp-Rn3">
                            <rect key="frame" x="16" y="16" width="130" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" systemColor="systemGrayColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rp 0,0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Kjw-aF-zkr">
                            <rect key="frame" x="16" y="40" width="261" height="32"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="26"/>
                            <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="Kjw-aF-zkr" firstAttribute="width" secondItem="hvD-Uk-otd" secondAttribute="width" multiplier="0.7" id="78b-SD-Off"/>
                        <constraint firstItem="O1Z-Jp-Rn3" firstAttribute="leading" secondItem="hvD-Uk-otd" secondAttribute="leading" constant="16" id="JUd-PQ-1FP"/>
                        <constraint firstItem="O1Z-Jp-Rn3" firstAttribute="top" secondItem="hvD-Uk-otd" secondAttribute="top" constant="16" id="KJ0-8U-8tH"/>
                        <constraint firstItem="Kjw-aF-zkr" firstAttribute="leading" secondItem="hvD-Uk-otd" secondAttribute="leading" constant="16" id="Ngu-Ig-6tN"/>
                        <constraint firstAttribute="height" constant="88" id="OrF-Vf-nAs"/>
                        <constraint firstItem="Kjw-aF-zkr" firstAttribute="top" secondItem="O1Z-Jp-Rn3" secondAttribute="bottom" constant="4" id="blf-eX-l2a"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3AV-5z-Tia">
                    <rect key="frame" x="20.5" y="168" width="373" height="119"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Metode Pembayaran" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9pR-IF-YaJ">
                            <rect key="frame" x="16" y="16" width="150" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" systemColor="systemGrayColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="BCA Virtual Account" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="NIa-Cf-LAY">
                            <rect key="frame" x="16" y="40" width="341" height="32"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="26"/>
                            <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MYn-zM-Ghf">
                            <rect key="frame" x="16" y="76" width="187" height="30"/>
                            <color key="tintColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <state key="normal" title="Pilih Metode Pembayaran &gt;"/>
                            <connections>
                                <action selector="paymentMethodButton:" destination="-1" eventType="touchUpInside" id="WZY-HN-kyd"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="9pR-IF-YaJ" firstAttribute="top" secondItem="3AV-5z-Tia" secondAttribute="top" constant="16" id="2kQ-XN-h8o"/>
                        <constraint firstItem="NIa-Cf-LAY" firstAttribute="top" secondItem="9pR-IF-YaJ" secondAttribute="bottom" constant="4" id="KHo-Sf-yHn"/>
                        <constraint firstAttribute="trailing" secondItem="NIa-Cf-LAY" secondAttribute="trailing" constant="16" id="Kml-j7-11S"/>
                        <constraint firstItem="MYn-zM-Ghf" firstAttribute="leading" secondItem="NIa-Cf-LAY" secondAttribute="leading" id="MZV-tU-7nQ"/>
                        <constraint firstItem="9pR-IF-YaJ" firstAttribute="leading" secondItem="3AV-5z-Tia" secondAttribute="leading" constant="16" id="eil-RQ-pV4"/>
                        <constraint firstItem="NIa-Cf-LAY" firstAttribute="leading" secondItem="3AV-5z-Tia" secondAttribute="leading" constant="16" id="gHJ-2C-dht"/>
                        <constraint firstItem="MYn-zM-Ghf" firstAttribute="top" secondItem="NIa-Cf-LAY" secondAttribute="bottom" constant="4" id="jd8-5Q-3oY"/>
                        <constraint firstAttribute="height" constant="119" id="rPk-nY-cCu"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BJY-0a-12W">
                    <rect key="frame" x="20.5" y="303" width="373" height="90"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TLi-5Z-YLg">
                            <rect key="frame" x="16" y="40" width="237" height="30"/>
                            <color key="tintColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <state key="normal" title="Baca Perjanjian Hutang Pihutang &gt;"/>
                            <connections>
                                <action selector="debtAgreementButton:" destination="-1" eventType="touchUpInside" id="EEV-Ny-F93"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Surat Perjanjian Hutang Piutang" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Z6S-oF-IM7">
                            <rect key="frame" x="16" y="16" width="230" height="20"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" systemColor="systemGrayColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="Z6S-oF-IM7" firstAttribute="leading" secondItem="BJY-0a-12W" secondAttribute="leading" constant="16" id="3sq-Gh-4vG"/>
                        <constraint firstItem="TLi-5Z-YLg" firstAttribute="top" secondItem="Z6S-oF-IM7" secondAttribute="bottom" constant="4" id="5VH-lO-YtL"/>
                        <constraint firstItem="Z6S-oF-IM7" firstAttribute="top" secondItem="BJY-0a-12W" secondAttribute="top" constant="16" id="QlB-xi-31O"/>
                        <constraint firstAttribute="height" constant="90" id="bVx-rx-0KF"/>
                        <constraint firstItem="TLi-5Z-YLg" firstAttribute="leading" secondItem="Z6S-oF-IM7" secondAttribute="leading" id="eAK-G5-7Fb"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Saya telah membaca dan menyetujui surat perjanjian di atas" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ocz-Su-sJu">
                    <rect key="frame" x="45.5" y="730" width="310.5" height="41"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" systemColor="systemGrayColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mEY-fp-Psa" customClass="ButtonBlue" customModule="CareerFund" customModuleProvider="target">
                    <rect key="frame" x="20.5" y="791" width="373" height="55"/>
                    <color key="backgroundColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="55" id="Z4R-lr-v6L"/>
                    </constraints>
                    <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <state key="normal" title="Bayar"/>
                    <connections>
                        <action selector="requestPaymentCodeButton:" destination="-1" eventType="touchUpInside" id="i0e-go-t30"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" hasAttributedTitle="YES" translatesAutoresizingMaskIntoConstraints="NO" id="m4r-7L-jQa">
                    <rect key="frame" x="20.5" y="730" width="25" height="25"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="25" id="qNz-xz-dXW"/>
                        <constraint firstAttribute="height" constant="25" id="yLV-eU-m53"/>
                    </constraints>
                    <state key="normal" image="check-box-empty">
                        <attributedString key="attributedTitle">
                            <fragment content=".">
                                <attributes>
                                    <font key="NSFont" metaFont="system" size="1"/>
                                    <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                </attributes>
                            </fragment>
                        </attributedString>
                    </state>
                    <connections>
                        <action selector="checkedButton:" destination="-1" eventType="touchUpInside" id="F6i-do-vZc"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="3AV-5z-Tia" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="1rG-Ob-nEi"/>
                <constraint firstItem="Ocz-Su-sJu" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.75" id="258-yf-irP"/>
                <constraint firstItem="BJY-0a-12W" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="4EI-BB-6vL"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="mEY-fp-Psa" secondAttribute="bottom" constant="16" id="56S-Du-YPT"/>
                <constraint firstItem="hvD-Uk-otd" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="715-Pj-fkf"/>
                <constraint firstItem="m4r-7L-jQa" firstAttribute="leading" secondItem="mEY-fp-Psa" secondAttribute="leading" id="C17-S2-AgJ"/>
                <constraint firstItem="Ocz-Su-sJu" firstAttribute="leading" secondItem="m4r-7L-jQa" secondAttribute="trailing" id="LK4-8Z-1R7"/>
                <constraint firstItem="Ocz-Su-sJu" firstAttribute="top" secondItem="m4r-7L-jQa" secondAttribute="top" id="Lbh-he-h7P"/>
                <constraint firstItem="BJY-0a-12W" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.9" id="Lfo-eL-Zec"/>
                <constraint firstItem="mEY-fp-Psa" firstAttribute="top" secondItem="m4r-7L-jQa" secondAttribute="bottom" constant="36" id="NNH-5j-5Dc"/>
                <constraint firstItem="hvD-Uk-otd" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.9" id="PRB-ai-rEq"/>
                <constraint firstItem="BJY-0a-12W" firstAttribute="top" secondItem="3AV-5z-Tia" secondAttribute="bottom" constant="16" id="SsW-0b-SJX"/>
                <constraint firstItem="hvD-Uk-otd" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="mdo-lf-ybj"/>
                <constraint firstItem="3AV-5z-Tia" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.9" id="pgE-vp-vqd"/>
                <constraint firstItem="3AV-5z-Tia" firstAttribute="top" secondItem="hvD-Uk-otd" secondAttribute="bottom" constant="16" id="tMB-FP-kXA"/>
                <constraint firstItem="mEY-fp-Psa" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.9" id="wd5-3q-9Ia"/>
                <constraint firstItem="mEY-fp-Psa" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="yhO-Kl-lNd"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="111.83035714285714"/>
        </view>
    </objects>
    <resources>
        <image name="check-box-empty" width="14.5" height="14.5"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
